body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text {
	font-size: 9pt;
	line-height: 180%;
	color: #E7E7E7;
	text-decoration: none;
}
.text1 {
	font-size: 9pt;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
}
.text2 {
	font-size: 9pt;
	line-height: 160%;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}
.text3 {
	font-size: 9pt;
	line-height: 180%;
	color: #5D5D5D;
	text-decoration: none;
}
.text4 {
	font-size: 9pt;
	line-height: 180%;
	color: #0202A0;
	text-decoration: none;
}
.text5 {
	font-size: 9pt;
	line-height: 180%;
	color: #B75B00;
	text-decoration: none;
}
A.a01:link {
	font-size: 9pt;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
}
A.a01:visited {
	font-size: 9pt;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
}
A.a01:hover {
	font-size: 9pt;
	line-height: 180%;
	color: #333333;
	text-decoration:underline;
}
A.a02:link {
	font-size: 9pt;
	line-height: 130%;
	color: #333333;
	text-decoration: none;
}
A.a02:visited {
	font-size: 9pt;
	line-height: 130%;
	color: #333333;
	text-decoration: none;
}
A.a02:hover {
	font-size: 9pt;
	line-height: 130%;
	color: #333333;
	text-decoration:underline;
}
A.a03:link {
	font-size: 9pt;
	line-height: 130%;
	color: #333333;
	text-decoration: none;
	letter-spacing: 1px;
}
A.a03:visited {
	font-size: 9pt;
	line-height: 130%;
	color: #333333;
	text-decoration: none;
	letter-spacing: 1px;
}
A.a03:hover {
	font-size: 9pt;
	line-height: 130%;
	color: #333333;
	text-decoration:underline;
	letter-spacing: 1px;
}
.gjbj {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(pic/gj1_1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.zbbj {
	background-attachment: fixed;
	background-image: url(images/sy_24.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #015EAC;
}
.zbbj1 {
	background-attachment: fixed;
	background-image: url(images/sy_87.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #015EAC;
}